1

(215 odpowiedzi, napisanych Oprogramowanie)

Witam,
czy mogę prosić o pomoc w znalezieniu najnowszej wersji Oscama pod TP-link WDR4300. Chodzi o oscama, który można ustawić aby odblokować znikające programy NC+.
Z góry dziękuję

2

(2,334 odpowiedzi, napisanych Oprogramowanie)

Przeanalizujemy wszystko jutro. Dzięki za pomoc.

3

(2,334 odpowiedzi, napisanych Oprogramowanie)

Czyli ustawienia sieci zostaną, firewall, VPN. Jedynie będę musiał zainstalować od nowa Oscama i go skonfigurować? Dobrze rozumiem. Coś już mi się pomieszało.
Muszę wgrać nowy firmware z zachowaniem ustawień.
Co tak naprawdę mi zniknie?

4

(2,334 odpowiedzi, napisanych Oprogramowanie)

Mam pokonfigurowany firewall pod kontem urządzeń dziecka. Mam skonfigurowanego Oscama. Nie da się się zrobić upgrade aby zostały wszystkie ustawienia a jedynie trzeba wrzucić soft bez ustawień. Czy dobrze rozumuję?

5

(2,334 odpowiedzi, napisanych Oprogramowanie)

Cezary mam pytanie do Ciebie. Jeżeli postawię Luci 19 i przekopiuję pliki dotyczące firewalla z katalogu /etc/config/firewall to wszystkie ustawienia zostaną wczytane? Chodzi mi aby jak najmniej konfigurować od nowa. Tak samo z plikami wireles, dhcp. Chodzi o jak najszybszą konfigurację routera.

6

(2,334 odpowiedzi, napisanych Oprogramowanie)

Nie jest to wina karty, ponieważ mam internet od UPC i podłączając się pod ich router mam prędkości 280 Mb/s. Jest ewidentnie ograniczenie tp-linka. Docelowo router UPC chcę przestawić jako modem a korzystać jako router dhcp z tp-link.

7

(2,334 odpowiedzi, napisanych Oprogramowanie)

Ta opcja działa od wersji 4,14+ ja posiadam
Wersja jądra 4.9.134.
Czy dobrze patrzę?

8

(2,334 odpowiedzi, napisanych Oprogramowanie)

a jak to zrobić? możesz podpowiedzieć?

9

(2,334 odpowiedzi, napisanych Oprogramowanie)

Po aktualizacji oprogramowania i włączeniu flowoffload poprawią się osiągi Wifi?

10

(2,334 odpowiedzi, napisanych Oprogramowanie)

Na LuCI openwrt-18.06 też można włączyć flow offload? Nie widzę takiej opcji. Kanał mam ustawiony na Auto, pokazuje 124 (5.620 GHz). Sirq nie wiem. Takie dane wyświetla
Kanał: 124 (5.620 GHz)
Moc nadawania: 21 dBm
Sygnał: -54 dBm | Szum: -92 dBm
Szybkość transmisji: 300.0 Mbit/s | Kraj: PL

11

(2,334 odpowiedzi, napisanych Oprogramowanie)

Nie dodałem, że chodzi o Wifi. Odległość od routera jest niewielka ale nie mam możliwości dociągnąć kabla. Już kiedyś rozmawialiśmy nad netem z taką prędkością po wifi dla tego routera i pisałeś, że powinno pójść. Próbowałem ale nie chce więcej jak niecałe 100. Aktualizacja wiąże się z wprowadzaniem wszystkich ustawień? Nie da się zrobić upgrade?

12

(2,334 odpowiedzi, napisanych Oprogramowanie)

Proszę o poradę,
posiadam obecnie router TP-LINK WDR4300 z LuCI openwrt-18.06 branch (git-18.284.42397-55ebe88) i na nim prędkości są w granicach 80 mb/s. Net mam od UPC 300/30.  Zastanawiam się nad zmianą routera na TP-LINK WIRELESS ARCHER C7 ale przeczytałem na forum, iż na nim również jest problem z netem w granicach 300 Mb/s. Drugą opcją jest NETGEAR AC2600 R7800 ale to router z wyższej półki cenowej.
Po zakupie nowego sprzętu WDR4300 postawię w inne części mieszkania i połączę mostem aby zwiększyć zasięg netu.
Czy na TP-LINK WIRELESS ARCHER C7 można wydobyć takie prędkości przy oprogramowaniu LuCI, czy może lepiej zakupić NETGEAR-a?

13

(22 odpowiedzi, napisanych Oprogramowanie)

ok, dzięki wielkie za pomoc.

14

(22 odpowiedzi, napisanych Oprogramowanie)

Zrestartowałem router i pojawiło się miejsce. wykonałem wszystko od nowa i mam juz wersję OSCam: 1.20_svn Build: r11491 ale niestety cały czas zgłasza błąd.

15

(22 odpowiedzi, napisanych Oprogramowanie)

Po odinstalowaniu mam wolnego miejsca 80KB a potrzebuje 655.Przed pobraniem pakietów było 35% wolnego.

16

(22 odpowiedzi, napisanych Oprogramowanie)

Oscama już odinstalowałem. Doinstalowałem tylko openvpn. Nie mam pojecia co mogę odinstalować? Cezary pomożesz? Tak aby nie uszkodzić router. Poinstalowane mam:

base-files
192-r7355-47f68ca586
block-mount
2018-04-16-e2436836-1
busybox
1.28.3-4
chat
2.4.7-12
comgt
0.32-30
comgt-directip
0.32-30
comgt-ncm
0.32-30
ddns-scripts
2.7.8-1
dnsmasq
2.80test3-1
dropbear
2017.75-5.1
e2fsprogs
1.44.1-1
ekooneplstat
20150706
etherwake
1.09-4
firewall
2018-07-26-aa8846bb-1
fstools
2018-04-16-e2436836-1
fwtool
1
hostapd-common
2018-04-09-fa617ee6-5
ip6tables
1.6.2-1
iptables
1.6.2-1
iw
4.14-1
iwinfo
2018-07-24-94b1366d-1
jshn
2018-07-25-c83a84af-2
jsonfilter
2018-02-04-c7e938d6-1
kernel
4.9.134-1-d70d3514845..23e
kmod-ath
4.9.134+2017-11-01-9
kmod-ath9k
4.9.134+2017-11-01-9
kmod-ath9k-common
4.9.134+2017-11-01-9
kmod-cfg80211
4.9.134+2017-11-01-9
kmod-crypto-crc32c
4.9.134-1
kmod-crypto-hash
4.9.134-1
kmod-fs-ext4
4.9.134-1
kmod-fs-vfat
4.9.134-1
kmod-fuse
4.9.134-1
kmod-gpio-button-hotplug
4.9.134-2
kmod-ip6tables
4.9.134-1
kmod-ipt-conntrack
4.9.134-1
kmod-ipt-core
4.9.134-1
kmod-ipt-nat
4.9.134-1
kmod-lib-crc-ccitt
4.9.134-1
kmod-lib-crc16
4.9.134-1
kmod-lib-textsearch
4.9.134-1
kmod-mac80211
4.9.134+2017-11-01-9
kmod-mii
4.9.134-1
kmod-nf-conntrack
4.9.134-1
kmod-nf-conntrack6
4.9.134-1
kmod-nf-ipt
4.9.134-1
kmod-nf-ipt6
4.9.134-1
kmod-nf-nat
4.9.134-1
kmod-nf-nathelper-extra
4.9.134-1
kmod-nf-reject
4.9.134-1
kmod-nf-reject6
4.9.134-1
kmod-nls-base
4.9.134-1
kmod-nls-cp437
4.9.134-1
kmod-nls-iso8859-1
4.9.134-1
kmod-nls-utf8
4.9.134-1
kmod-ppp
4.9.134-1
kmod-pppoe
4.9.134-1
kmod-pppox
4.9.134-1
kmod-scsi-core
4.9.134-1
kmod-slhc
4.9.134-1
kmod-tun
4.9.134-1
kmod-usb-acm
4.9.134-1
kmod-usb-core
4.9.134-1
kmod-usb-ehci
4.9.134-1
kmod-usb-ledtrig-usbport
4.9.134-1
kmod-usb-net
4.9.134-1
kmod-usb-net-cdc-ether
4.9.134-1
kmod-usb-net-cdc-mbim
4.9.134-1
kmod-usb-net-cdc-ncm
4.9.134-1
kmod-usb-net-huawei-cdc-ncm
4.9.134-1
kmod-usb-net-qmi-wwan
4.9.134-1
kmod-usb-net-rndis
4.9.134-1
kmod-usb-net-sierrawireless
4.9.134-1
kmod-usb-printer
4.9.134-1
kmod-usb-serial
4.9.134-1
kmod-usb-serial-ftdi
4.9.134-1
kmod-usb-serial-option
4.9.134-1
kmod-usb-serial-qualcomm
4.9.134-1
kmod-usb-serial-sierrawireless
4.9.134-1
kmod-usb-serial-wwan
4.9.134-1
kmod-usb-storage
4.9.134-1
kmod-usb-storage-uas
4.9.134-1
kmod-usb-wdm
4.9.134-1
kmod-usb2
4.9.134-1
libblkid
2.32-2
libblobmsg-json
2018-07-25-c83a84af-2
libc
1.1.19-1
libcomerr
1.44.1-1
libext2fs
1.44.1-1
libgcc
7.3.0-1
libip4tc
1.6.2-1
libip6tc
1.6.2-1
libiwinfo
2018-07-24-94b1366d-1
libiwinfo-lua
2018-07-24-94b1366d-1
libjson-c
0.12.1-2
libjson-script
2018-07-25-c83a84af-2
liblua
5.1.5-1
liblucihttp
2018-05-18-cb119ded-1
liblucihttp-lua
2018-05-18-cb119ded-1
liblzo
2.10-1
libnl-tiny
0.1-5
libopenssl
1.0.2p-1
libpcre
8.41-2
libpcsclite
1.8.23-1
libpthread
1.1.19-1
librt
1.1.19-1
libss
1.44.1-1
libubox
2018-07-25-c83a84af-2
libubus
2018-07-26-40e0931e-1
libubus-lua
2018-07-26-40e0931e-1
libuci
2018-08-11-4c8b4d6e-1
libuclient
2018-08-03-ae1c656f-1
libusb-1.0
1.0.22-1
libustream-openssl
2018-05-22-5322f9db-1
libuuid
2.32-2
libxtables
1.6.2-1
logd
2018-02-14-128bc35f-2
lua
5.1.5-1
luci
git-18.284.42397-55ebe88-1
luci-app-commands
git-18.284.42397-55ebe88-1
luci-app-ddns
2.4.9-3
luci-app-ekooneplstat
20150929
luci-app-firewall
git-18.284.42397-55ebe88-1
luci-app-openvpn
git-18.284.42397-55ebe88-1
luci-app-p910nd
git-18.284.42397-55ebe88-1
luci-app-samba
git-18.284.42397-55ebe88-1
luci-app-wol
git-18.284.42397-55ebe88-1
luci-base
git-18.284.42397-55ebe88-1
luci-i18n-base-en
git-18.284.42397-55ebe88-1
luci-i18n-base-pl
git-18.284.42397-55ebe88-1
luci-i18n-commands-en
git-18.284.42397-55ebe88-1
luci-i18n-commands-pl
git-18.284.42397-55ebe88-1
luci-i18n-ddns-pl
2.4.9-3
luci-i18n-firewall-en
git-18.284.42397-55ebe88-1
luci-i18n-firewall-pl
git-18.284.42397-55ebe88-1
luci-i18n-openvpn-en
git-18.284.42397-55ebe88-1
luci-i18n-openvpn-pl
git-18.284.42397-55ebe88-1
luci-i18n-p910nd-en
git-18.284.42397-55ebe88-1
luci-i18n-p910nd-pl
git-18.284.42397-55ebe88-1
luci-i18n-samba-en
git-18.284.42397-55ebe88-1
luci-i18n-samba-pl
git-18.284.42397-55ebe88-1
luci-i18n-wol-en
git-18.284.42397-55ebe88-1
luci-i18n-wol-pl
git-18.284.42397-55ebe88-1
luci-lib-ip
git-18.284.42397-55ebe88-1
luci-lib-jsonc
git-18.284.42397-55ebe88-1
luci-lib-nixio
git-18.284.42397-55ebe88-1
luci-mod-admin-full
git-18.284.42397-55ebe88-1
luci-proto-3g
git-18.284.42397-55ebe88-1
luci-proto-ipv6
git-18.284.42397-55ebe88-1
luci-proto-ncm
git-18.284.42397-55ebe88-1
luci-proto-ppp
git-18.284.42397-55ebe88-1
luci-proto-qmi
git-18.284.42397-55ebe88-1
luci-proto-relay
git-18.284.42397-55ebe88-1
luci-ssl-openssl
git-18.284.42397-55ebe88-1
luci-theme-bootstrap
git-18.284.42397-55ebe88-1
mtd
23
netifd
2018-10-07-d0fa124e-1
ntfs-3g
2017.3.23-1-fuseint
odhcp6c
2018-07-14-67ae6a71-14.1
odhcpd-ipv6only
1.10-1
openssl-util
1.0.2p-1
openvpn-easy-rsa
3.0.1-1
openvpn-openssl
2.4.5-4
openwrt-keyring
2018-05-18-103a32e9-1
opkg
2017-12-07-3b417b9f-2
p910nd
0.97-5
ppp
2.4.7-12
ppp-mod-pppoe
2.4.7-12
procd
2018-03-28-dfb68f85-1
relayd
2016-02-07-ad0b25ad-2
rpcd
2018-08-16-41333abe-1
rpcd-mod-rrdns
20170710
samba36-server
3.6.25-10
swconfig
11
sysinfo
20180627
uboot-envtools
2018.03-1
ubox
2018-02-14-128bc35f-2
ubus
2018-07-26-40e0931e-1
ubusd
2018-07-26-40e0931e-1
uci
2018-08-11-4c8b4d6e-1
uclient-fetch
2018-08-03-ae1c656f-1
uhttpd
2018-06-26-796d42bc-1
umbim
2015-07-04-29aaf43b-1
uqmi
2016-12-19-8ceeab69-4
usb-modeswitch
2017-12-19-f40f84c2-1
usign
2015-07-04-ef641914-1
vsftpd
3.0.3-2
wireless-regdb
2017-10-20-4343d359
wpad-mini
2018-04-09-fa617ee6-5
wwan
2014-07-17-1

17

(22 odpowiedzi, napisanych Oprogramowanie)

Co mogę usunąć aby router działał? Dlaczego nie ma miejsca nic nie instalowałem innego oprócz standardowego softu.

18

(22 odpowiedzi, napisanych Oprogramowanie)

Niestety wywala błąd
Installing oscam (11491-1) to root...
Downloading http://dl.eko.one.pl/openwrt-18.06/pack … s_24kc.ipk
Configuring oscam.
Collected errors:
* resolve_conffiles: Existing conffile /etc/oscam/oscam.user is different from the conffile in the new package. The new conffile will be placed at /etc/oscam/oscam.user-opkg.
* resolve_conffiles: Existing conffile /etc/oscam/oscam.conf is different from the conffile in the new package. The new conffile will be placed at /etc/oscam/oscam.conf-opkg.
* resolve_conffiles: Existing conffile /etc/oscam/oscam.server is different from the conffile in the new package. The new conffile will be placed at /etc/oscam/oscam.server-opkg.
Jak zatrzymałem Oscama wywala
Installing oscam (11491-1) to root...
Collected errors:
* verify_pkg_installable: Only have 652kb available on filesystem /overlay, pkg oscam needs 655
* opkg_install_cmd: Cannot install package oscam.

19

(22 odpowiedzi, napisanych Oprogramowanie)

ok, dziekuję

20

(22 odpowiedzi, napisanych Oprogramowanie)

Czy ten pakiet zainstalować?
Powered by LuCI openwrt-18.06 branch (git-18.284.42397-55ebe88) / OpenWrt 18.06-SNAPSHOT r7355-47f68ca586
Przed instalacją należy zrobić backup czy po instalacji tylko zaktualizuje stary Oscam?

21

(22 odpowiedzi, napisanych Oprogramowanie)

Cezary pojawił mi się w dniu dzisiejszym problem z oscamem po aktualizacji uprawnień na karcie. Jak moge zaktualizować oscama do nowszej wersji.
Posiadam wersje OpenWrt w wersji 18.06-SNAPSHOT r7355-47f68ca586 / LuCI openwrt-18.06 branch (git-18.284.42397-55ebe88).
Oscam 1.20 build r11434
Z góry dziękuję.

22

(10 odpowiedzi, napisanych Oprogramowanie)

Oooo i to już mnie satysfakcjonuje. Będę działał. Dzięki

23

(10 odpowiedzi, napisanych Oprogramowanie)

ok. Jeszcze raz wielkie dzięki.
p.s.Już kiedyś pytałem czy nie ma jakiegoś oprogramowania na router, który by zliczał czas w internecie dzieci i po danym czasie blokował dostęp do neta.

24

(10 odpowiedzi, napisanych Oprogramowanie)

Działa dzięki wielkie. A tak dokładnie to co zrobiłem?

25

(10 odpowiedzi, napisanych Oprogramowanie)

Łączę się przez protokół pptp, konfiguracja windows